/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Check out our other apps:" = "Check out our other apps:";
"Like Us on Facebook" = "Like Us on Facebook";
"Contact Us" = "Contact Us";

